How to install libclaw-application-dev on Debian Unstable (Sid)